name: "alias-image-generation"

description: |
  This alias is for a model which generates an image.



config_file: |
  name: alias-image-generation
  backend: diffusers
  diffusers:
    cuda: true
    enable_parameters: negative_prompt,num_inference_steps
    pipeline_type: StableDiffusion3Pipeline
  f16: false
  parameters:
    model: v2ray/stable-diffusion-3-medium-diffusers
  step: 25

